#Grid .mix {
  opacity: 0;
  display: none; }

#Grid {
  text-align: center;
  max-width: 1280px;
  margin: 0 auto; }

#Grid .gal-item {
  background: #ccc;
  margin: 10px; }

.portfolioFilter {
  text-align: center;
  margin: 50px 20px; }

.portfolioFilter li {
  margin: 5px;
  padding: 10px;
  color: #666;
  text-decoration: none;
  display: inline-block;
  background-color: #d8d8d8;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .portfolioFilter li:hover {
    background-color: #61c1b9;
    color: #fff; }

.portfolioFilter li.current-item {
  background-color: #61c1b9;
  color: #fff; }

/* =============================== OVERLAY =====================================  */
.gal-item {
  position: relative; }

.select {
  text-align: center;
  width: 100%;
  height: 100%;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0; 
  padding: 0 15px;
}

.select a {
    width: 100%;
    height: 100%;
    padding-top: 90px;
    font-size: 3em;
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    display: inline-block;
}

.select a:hover {
    width: 100%;
    height: 100%;
    padding-top: 90px;
    font-size: 3em;
    color: #fff;
    background-color: rgba(30, 30, 30, 0.5);
    display: inline-block;
}

@media screen and (min-width: 1171px) and (max-width: 1280px) {
  #Grid .gal-item {
    width: 360px;
    height: auto; } }
@media screen and (min-width: 993px) and (max-width: 1170px) {
  #Grid .gal-item {
    width: 300px;
    height: auto; } }
@media screen and (min-width: 769px) and (max-width: 992px) {
  #Grid .gal-item {
    width: 270px;
    height: auto;
    margin: 5px; }

  .select a {
    padding-top: 50px; } }
@media screen and (min-width: 481px) and (max-width: 768px) {
  #Grid .gal-item {
    width: 210px; }

  .select a {
    padding-top: 45px; } }
@media screen and (width: 320px) {
  .portfolioFilter {
    margin-left: -15px; }

  .select a {
    padding-top: 70px; } }
